.H_AddExpense{
width: 100%;
height: 5em;
padding:0px 5px ;
background-color: rgb(86, 5, 124);    
}
.H_title{
    display: flex;
    flex-direction: row;
    justify-content:baseline;
    margin-left: 40px;
    margin-right: 40px;
}
.H_title,p{
    padding-right: 100px;
    color:#FB667A;
}
.H_AddExpense input,select {
    width: 9em;
    margin-right: 10px;
}
.H_AddExpense button{
    width: 5em;
    margin-right: 20px;
    background-color: #23C3F5; 
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 15px 50px 30px; 
    font-size: 16px;
    /* cursor: pointer;  */
    -webkit-transition-duration: 0.4s; 
    transition-duration: 0.4s;
      box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}